@charset "utf-8";

body:has(header) {
    padding-top: 0 !important;
}
body{
	background: #E5E9F6;
	background: url(https://izanai.cloudcircus.jp/dcms_media/image/no_header_footer/bg.jpg) no-repeat center top, linear-gradient(90deg,rgba(229, 233, 246, 1) 0%, rgba(246, 248, 254, 1) 100%) !important;
	overflow-x:hidden;
}

section{
	padding:100px 0;
}

.flex-2{
	display:flex;
	gap:40px;
}

.c-button.-icon-dl:before, .c-button.-icon-dl:after,
.cta .c-button.-icon-dl:before, .cta .c-button.-icon-dl:after, .cta .c-button.-icon-time:after{
	border-radius:50%;
}
.c-button.-icon-time{
	padding:0 20px;
}
.c-button.-icon-time::after{
	display:none;
}

.txt-center{
	text-align:center;
}

@media(min-width:768px) and (max-width:1199px){
	section{
		padding:60px 0;
	}
}
@media(max-width:767px){
	section{
		padding:40px 0;
	}
	.l-header .nav-izanai .header_nav{
		padding-bottom:20px;
		box-shadow:0 4px 6px rgba(0,0,0,0.05);
	}

}

/*
cta
*********************************/
.cta .flex-2{
	display:flex;
	gap:70px;
	max-width:1075px;
	margin:0 auto;
}

.cta .flex-2 .item{
	max-width:500px;
	width:100%;
}

.cta .flex-2 .item a{
	display: flex;
	justify-content: center;
	align-items: center;
	font-size:20px;
	font-weight:bold;
	width:100%;
	height:100px;
	border-radius:100px;
}

.cta .c-button.-icon-dl:before, 
.cta .c-button.-icon-dl:after,
.cta .c-button.-icon-time:after{
	width:34px;
	height:34px;
}

.cta-ttl{
	font-size:32px;
	font-weight:bold;
	margin:0px 0 40px 0;
	text-align:center;
}
.cta-ttl.fk{
	margin:70px 0 40px 0;
}
.cta-ttl.fk span{
	color:#fff;
	position:relative;
}

.cta-ttl.fk span:before,
.cta-ttl.fk span:after{
	content:"";
	display:block;
	width:2px;
	height:50px;
	background:#fff;
	position: absolute;
	top: 2px;
}
.cta-ttl.fk span:before{
	left:-35px;
	transform: rotate(-20deg);
}
.cta-ttl.fk span:after{
	right:-35px;
	transform: rotate(20deg);
}

.cta.cta02{
	padding:70px;
	border-radius:24px;
	background:linear-gradient(90deg, rgb(210, 216, 245) 0%, rgb(215, 227, 237) 100%);
	margin:50px auto 0 auto;
}

.cta02 .btn-single{
	display: flex;
	justify-content: center;
	align-items: center;
	font-size:20px;
	font-weight:bold;
	max-width:480px;
	width:100%;
	height:100px;
	border-radius:100px;
	margin:30px auto 0 auto;
}

@media(min-width:768px) and (max-width:1199px){
	.cta .flex-2{
		gap:30px;
	}
	.cta-ttl{
		font-size:26px;
	}
	.cta.cta02{
		padding:70px 25px;
	}
	.c-button.-icon-dl:before, 
	.c-button.-icon-dl:after{
		right:15px;
	}
	.cta .flex-2 .item a{
		height:80px;
	}
}

@media(max-width:767px){
	.cta-ttl{
		font-size:20px;
	}
	
	.cta-ttl,
	.cta-ttl.fk{
		margin:50px 0 20px 0;
	}
	
	.cta-ttl.fk span{
		display:inline-block;
	}
	
	.cta-ttl.fk span:before,
	.cta-ttl.fk span:after{
		height:60px;
	}
	
	.cta-ttl.fk span:before{
		left:-30px;
		transform: rotate(-25deg);
	}
	.cta-ttl.fk span:after{
		right:-30px;
		transform: rotate(25deg);
	}
	.cta .flex-2{
		flex-flow: column;
		gap:16px;
	}
	
	.cta .flex-2 .item a{
		height:70px;
	}
	
	.cta.cta02{
		margin-top:20px;
		padding:40px 15px;
		background:linear-gradient(180deg, rgb(210, 216, 245) 0%, rgb(215, 227, 237) 100%);
	}
	.cta.cta02 .cta-ttl{
		margin:0 0 20px 0;
	}
}


/*
ttl-box
*********************************/

.ttl-box{
	position:relative;
	margin-bottom:50px;
	border-bottom: 1px solid var(--border);
	height:auto;
	min-height:180px;
}


.ttl-box h2{
	display:block;
	font-size:40px;
	font-weight:bold;
	border-bottom:none;
	padding:0;
	position:absolute;
	bottom:50px;
	left:0;
	margin-bottom:0;
	z-index:2;
	width:100%;
}

.ttl-box .ttl-en:not(.top-section07__inner .ttl-en,.top-section10__inner .ttl-en){
	position:absolute;
	top:-40px;
	left:0;
	z-index:1;
	color:#fff !important;
}

.ttl-box .sub-ttl{
	font-size:18px;
	font-weight:bold;
	position:absolute;
	bottom:105px;
	left:3px;
	margin-bottom:0;
	z-index:2;
}

@media(min-width:768px) and (max-width:1199px){
	.ttl-box h2{
		font-size:30px;
	}
	.ttl-box .ttl-en{
		font-size:140px !important;
	}
}

@media(max-width:767px){
	.ttl-box{
		min-height:45px;
		margin:0 auto 20px auto;
	}
	.ttl-box h2{
		font-size:20px;
		bottom:28px;
		line-height:1.4;
	}
	.ttl-box .ttl-en{
		font-size:65px !important;
	}
	
	.ttl-box.sp3{
		min-height:135px;
	}
	.ttl-box.sp3 .ttl-en{
		top:-6px;
	}
}


/*
mv
*****************************/

.mv{
	position:relative;
	z-index:0;
    overflow:hidden;
}

.mv:before{
	content:"";
	position:absolute;
	top:0;
	right:0;
	background:url(https://izanai.cloudcircus.jp/dcms_media/image/lp/helpdesk/bg-mv.webp) no-repeat center center ;
	background-size:100% auto;
	width:1000px;
	height:877px;
	z-index:-1;
}

.mv__inner {
    display: flex;
    gap: 50px;
    justify-content: space-between;
    max-width: 1600px;
    width:90%;
    padding: 20px 0 0 0 !important;
    margin-inline: auto;
    background:none;
}

.lp-header #dcms_layoutPageBlock .l-header + .mv .mv__inner{
	padding-top:60px !important;
}

main#contents:not(:has(header)) .mv__inner{
    margin-top: 90px;
}

.mv__left{
	width:50%;
    position:relative;
}
.mv__right{
	width:50%;
    position:relative;
    margin-top:-10px;
}
.mv__right img{
	min-width:800px;
	max-width:800px;
}

h1.mv__title{
	font-size:64px;
	font-weight:bold;
	line-height:1.38;
}

.mv__title img{
	width:100%;
}

.mv__checkmark {
    margin-top: 20px;
    padding: 15px;
    background: rgba(255, 255, 255, .8);
    border-radius: 4px;
    max-width: 550px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
}

.mv__checkmark ul {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
}

.mv__checkmark ul li {
    font-size: 14px;
    font-weight: 700;
    background: url(https://izanai.cloudcircus.jp/dcms_media/image/pages/i-check.svg) no-repeat center left;
    background-size: 15px 11px;
    padding-left: 20px;
}

.mv__text{
	font-size:20px;
	line-height:1.6;
	margin-top:15px;
}
.mv__text02{
	font-size:24px;
	font-weight:bold;
}



@media(max-width:1199px){
	.mv__inner {
		flex-flow: column;
		gap:20px;
	}
	.mv__left,
	.mv__right{
		display: contents;
	}
	
	.mv__title{order:1;}
	.mv__text{order:2;}
	.mv__text02{order:2;}
	.mv__right img{order:3;}
	.mv__checkmark{order:4;}
	.mv__buttons{order:5;margin-top:10px;}

}

@media(min-width:1200px) and (max-width:1400px){
	.mv__inner {width:90%;}
	.mv__buttons .c-button{
		font-size:18px;
		width:50%;
	}
	.mv__text{font-size:34px;}
	.mv__right img{min-width:650px;max-width:650px;}
	.mv__title img{width:95%;}
}


@media(min-width:768px) and (max-width:1199px){
	.mv{
		padding:90px 0 60px 0;
	}
	.mv__title,
	.mv__text,
	.mv__text02{text-align:center;}
	.mv__text02{margin-bottom:40px;}
	.mv__title img{max-width:580px;}
	.mv__buttons .c-button{
		width:50%;
	}
	.mv__checkmark{width:85%;max-width:initial;margin:0 auto;}
	.mv__right img{
		min-width:700px;
		max-width:700px;
	}
	h1.mv__title{
		font-size:46px;
	}
}


@media(max-width:767px){
	.mv{
		padding-bottom:50px;
	}
	.mv__inner{
		padding-top:45px;
		width:90%;
		gap:20px;
	}
	main#contents:not(:has(header)) .mv__inner{
	    margin-top: 70px;
	}
	.mv__text{
		font-size:3.8vw;
		line-height:1.4;
		margin-bottom:0px;
	}
	.mv__buttons{
		max-width:330px;
		width:100%;
		margin:0 auto;
		gap:16px;
	}
	.mv__buttons .c-button{
		font-size:16px;
		width:100%;
	}
	
	.mv__right{
		margin:0;
	}
	
	.mv__right img{
		min-width:initial;
		max-width:initial;
		width:100%;
	}
	.mv__checkmark{
		margin:0 0 0 0;
	}
	.mv__checkmark ul{
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap:7px;
		width:90%;
		margin:0 auto;
	}
	
	h1.mv__title{font-size:30px;}
	
	.mv:before{
		width:595px;
		height:336px;
		background-size:cover;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
	}
}


/*
jam
*********************************/
section#jam{
	color:#fff;
	background: url(https://izanai.cloudcircus.jp/dcms_media/image/top-section-07-bg.svg) no-repeat center center ,#466FFA;
	padding:80px 0 100px 0;
}

#jam .inner{
	position:relative;
	overflow:hidden;
}

#jam .flex-2{
	justify-content: space-between;
}

#jam .flex-2 .item:last-child{
	z-index:1;
	padding-right:50px;
}

#jam .ttl-box{
	height:auto;
	border-bottom:none;
	position:relative;
	z-index:0;
}
#jam .ttl-box:after{
	display:block;
	content:"";
	width:1000% !important;
	height: 1px!important;
	background:var(--border);
	position:absolute;
	left:0;
	bottom:0px;
	z-index:-1;
}
#jam .ttl-box h2{
	position:static;
	line-height:1.8;
}
#jam .ttl-box h2 span{
	display:inline-block;
	color:#466FFA;
	background:#fff;
	line-height:1.3;
	padding:0 5px;
	margin-right:7px;
}

#jam p{
	font-size:18px;
}
#jam p + p{
	margin-top:20px;
}

@media(min-width:768px) and (max-width:1199px){
	#jam .flex-2{
		gap:20px;
	}
	#jam .flex-2 .item:last-child{
		padding-right:0;
	}
	#jam .ttl-box{
		min-height:initial;
		height:140px;

	}

}
@media(max-width:767px){
	section#jam{
		padding:40px 0;
	}
	#jam .flex-2{
		flex-flow: column;
		gap:20px;
	}
	
	#jam .ttl-box h2{
		font-size:28px;
		line-height:1.6;
		border-bottom:1px solid var(--border);
		padding-bottom:20px;
		margin-bottom:20px;
	}
	#jam .ttl-box:after{
		display:none;
	}
	#jam p{
		font-size:3.4vw;
	}
	#jam .flex-2 .item:last-child{
		padding:0;
	}
	#jam img{
		width:100%;
		height:195px;
		object-fit:cover;
		border-radius:20px;
	}

}

/*
problem
***********************************/
#problem{
	padding:80px 0 40px 0;
}

#problem .ttl-box{
	height:auto;
	min-height:initial;
	border-bottom:1px solid #fff;
	margin-bottom:20px;
}
#problem .ttl-box h2{
	position:static;
	padding-bottom:15px;
}

#problem .ttl-box + p{
	font-size:18px;
	font-weight:bold;
}

#problem .flex-2{
	display:flex;
	justify-content: space-between;
	position:relative;
}

#problem .ill-wrap{
	position:relative;
	max-width:1056px;
	margin:50px auto 0 auto;
	padding-bottom:240px;
}

.problem-ill{
	position:absolute;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	bottom:0;
}

#problem .flex-2 .item{
	padding:32px;
	max-width:404px;
	background:#D3DAF4;
	border-radius:20px;
	position:relative;
}

#problem .flex-2 .item:after{
	display:block;
	content:"";
	width:42px;
	height:34px;
	position:absolute;
	bottom:-50px;
}

#problem .flex-2 .item:first-child:after{
	background:url(https://izanai.cloudcircus.jp/dcms_media/image/lp/marketing/fk-left.svg) no-repeat center center;
	background-size:cover;
	right:65px;
}
#problem .flex-2 .item:last-child:after{
	background:url(https://izanai.cloudcircus.jp/dcms_media/image/lp/marketing/fk-right.svg) no-repeat center center;
	background-size:cover;
	left:65px;
}

#problem .flex-2 .item p{
	font-size:18px;
	font-weight:bold;
}

#problem .flex-2 .item p.problem-label01,
#problem .flex-2 .item p.problem-label02{
	font-size:24px;
	color:#fff;
	display:inline-block;
	border-radius:8px;
	padding:7px 15px;
	margin-bottom:12px;
}

.problem-label01{
	background:#466FFA;
}
.problem-label02{
	background:#253C65;
}

#problem .card{
	max-width: 1790px;
	width: 90%;
	margin:0 auto 50px auto;
	padding:60px 30px;
	border-radius:60px;
}
#problem .card .ttl-box{
	border-bottom:1px solid var(--border);
}
#problem .card .ttl-box + p{
	font-size:20px;
	margin-bottom:50px;
}

#problem h3{
	font-size:24px;
	color:var(--secondary);
	text-align:center;
	margin:20px 0;
}
#problem .col-3{
	gap:40px;
}
#problem .col-3 .item{
	padding:25px 25px;
	background:#F1F3FC;
	border-radius:20px;
	text-align:center;
	display:flex;
	flex-flow: column;
	gap:15px;
}
#problem h4{
	font-size:24px;
	padding:0;
}
#problem .col-3 .item p{
	font-weight:500;
	color:#38393D;
}
#problem .col-3 .item img{
	max-width:295px;
	width:100%;
	margin:0 auto;
}
.break-box{
	border-top:1px dashed var(--border);
	max-width:1105px;
	margin:50px auto 0px auto;
	padding:20px 0 0 0;
}

.break-box p{
	font-size:28px;
	font-weight:bold;
	line-height:1.8;
	color:#333;
	text-align:center;
}

.solving-arrow{
	text-align:center;
	padding:30px 0 20px 0;
}
.solving-box{
	background:var(--secondary);
	border-radius:20px;
	max-width:1050px;
	padding:60px 50px 50px 50px;
	margin:0 auto;
	position:relative;
}
.solving-box:before {
	content:"";
	display:block;
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 50px solid transparent;
	border-left: 50px solid transparent;
	border-top: 25px solid #ffffff;
	border-bottom: 0;
	position:absolute;
	top:-1px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}

.solving-box p{
	font-size:26px;
	font-weight:bold;
	line-height:1.8;
	color:#fff;
	text-align:center;
}

@media(min-width:768px) and (max-width:1199px){
	#problem .flex-2{
		gap:20px;
	}
	#problem .flex-2 .item p.problem-label01,
	#problem .flex-2 .item p.problem-label02{
		font-size:20px;
	}
	#problem .flex-2 .item p{
		font-size:16px;
	}
	#problem .ill-wrap{
		padding-bottom:300px;
	}
	.problem-ill{
		width:230px;
	}
	#problem .col-3{
		gap:20px;
	}
	#problem .card{
		padding:50px 15px;
		border-radius:35px;
	}
	#problem h4{
		font-size:20px;
	}
	#problem .col-3 .item p{
		font-size:14px;
	}
	#problem .col-3 .item p br{
		display:none;
	}
	.break-box p{
		font-size:20px;
	}
	.solving-box{
		padding:35px 35px 30px 35px;
	}
	.solving-box p{
		font-size:18px;
		text-align:center;
	}
	.solving-box p br{
		display:none;
	}
	.solving-box:before{
		border-right: 40px solid transparent;
	    border-left: 40px solid transparent;
	    border-top: 20px solid #ffffff;
	}
	.solving-arrow{
		padding:20px 0 0px 0;
		text-align:center;
	}
	.solving-arrow img{
		width:55px;
	}
}

@media(max-width:767px){
	#problem .flex-2{
		flex-flow: column;
		gap:16px;
	}
	#problem .flex-2 .item:first-child:after,
	#problem .flex-2 .item:last-child:after{
		display:none;
	}
	#problem h4{
		font-size:4.8vw;
	}
	#problem .col-3 .item p{
		font-size:3.8vw;
	}
	#problem .ttl-box h2{
		font-size:28px;
	}
	#problem .ill-wrap{
		margin-top:20px;
		padding-bottom:190px;
	}
	#problem .flex-2 .item p{
		
	}
	.problem-ill{
		width:200px;
	}
	
	#problem .card{
		width:100%;
		margin:0 0 0 0;
		padding:40px 15px 60px 15px;
		border-radius:0;
	}
	#problem .card .ttl-box + p{
		font-size:4.2vw;
		margin-bottom:30px;
	}
	#problem .col-3{
		grid-template-columns: 1fr;
	}
	#problem h3{
		font-size:20px;
	}
	.break-box p{
		font-size:4.6vw;
		line-height:1.5;
	}
	.solving-box{
		padding:35px 20px 30px 20px;
	}
	.solving-box p{
		font-size:4.1vw;
		text-align:left;
	}
	.solving-box:before{
		border-right: 40px solid transparent;
	    border-left: 40px solid transparent;
	    border-top: 20px solid #ffffff;
	}
	.solving-arrow{
		padding:20px 0 0px 0;
		text-align:center;
	}
	.solving-arrow img{
		width:55px;
	}


}

/*
case
***********************************/

#case{
	padding-bottom:0;
}

#case .ttl-box .ttl-en{
	top:0 !important;
}

#case .problem-intro .item-right p{
	font-weight:bold;
}

#case .problem-intro + p{
	font-size:18px;
	font-weight:500;
	margin:30px 0 60px 0;
}

#case .problem-intro p span.pc{
	display:inline-block;
}

#case .problem-card{
	margin-bottom:40px;
}

#case .card{
	padding:48px 32px;
}

#case .card h3{
	font-size:32px;
	color: var(--secondary);
	text-align:center;
	margin-bottom:30px;
}


@media(min-width:768px) and (max-width:1199px){
	#case .ttl-box{
		height:160px !important;
	}
	#case .card h3{
		font-size:20px;
	}
}

@media(max-width:767px){
	section#problem{
		padding-bottom:0;
	}
	#solution + #case{
		padding-top:70px;
	}
	.problem-intro .item-right h3{
		font-size:24px;
	}
	#case .problem-intro p{
		font-size:4vw;
		text-align:center;
	}
	#case .problem-intro p span.pc{
		display:none;
	}
	#case .problem-intro + p{
		font-size:4vw;
		margin-top:20px;
		margin-bottom:30px;
	}
	.problem-card{
		margin-top:50px;
	}
	.problem-card-head{
		margin-top:-30px;
	}
	.problem-card-head h4{
		text-align:center;
	}
	#case .ttl-box{
		height:95px;
	}
	#case .ttl-box h2{
		bottom:38px;
	}
	#case .card h3{
		font-size:5.6vw;
	}
	
	#case .col-2{
		gap:20px;
	}
	#case .card{
		padding:40px 25px;
	}
}


/*
who-we-are
***********************************/

#who-we-are .ttl-box .ttl-en{
	top:20px !important;
}

#who-we-are .copy-txt{
	margin-bottom:20px;
}

#who-we-are img{
	margin-top:60px;
}

@media(min-width:768px) and (max-width:1199px){
	#who-we-are .copy-txt{
		font-size:22px;
	}
	#who-we-are .copy-txt br{
		display:none;
	}
	#who-we-are .ttl-box{
		height:160px !important;
	}
}

@media(max-width:767px){
	section#who-we-are{
		padding:40px 0 40px 0;
	}
	#who-we-are img{
		margin-top:40px;
	}
	section#who-we-are .ttl-box{
		height:100px;
	}
	#who-we-are .copy-txt{
		font-size:4.2vw;
	}
}

/*
usecase
***********************************/

#usecase{
	padding-bottom:0;
}


.problem-intro{
	max-width: 1200px;
	width:100%;
	margin-left:0;
}

.problem-intro + .problem-intro{
	margin-top:40px;
}

@media(max-width:767px){
	.problem-intro .item-right h3{
		text-align:center;
	}
}

/*
function
***********************************/
#function{
	padding:60px 0;
}

@media(max-width:767px){
	#function{
		padding:40px 0 ;
	}
	#function + .inner .cta.cta02{
		margin-top:0;
	}
}


/*
top-section07
***********************************/



section.top-section07{
	padding:0;
}
.top-section07:not(.solution) .ttl-box h2{
	font-size:40px;
}
.top-section07:not(.solution) .ttl-box .ttl-en{
	top:40px !important;
}

.top-section07__inner{
	background: url(https://izanai.cloudcircus.jp/dcms_media/image/top-section-07-bg.svg) , #466FFA;
	max-width:1790px;
	width:94%;
	padding:30px 70px 85px 70px ;
	background-size:cover;
}
.top-section07 .ttl-box h2,
.top-section07 .ttl-box .sub-ttl{
	color:#fff;
}



.top-section07 .ttl-box .ttl-en{
	color:rgba(255,255,255,0.2);
}

@media(min-width:768px) and (max-width:1199px){
	.top-section07__inner{
		padding:20px 15px 50px 15px;
		width:94%;
		border-radius: 30px;
	}
	.top-section07 .ttl-box .sub-ttl{
		bottom:90px;
	}
	.top-section07__grid-item-title{
		font-size:30px;
	}
	.top-section07__grid-item-title span{
		font-size:60px;
	}
	.top-section07:not(.solution) .ttl-box h2{
		font-size:28px;
	}
}

@media(max-width:767px){
	.top-section07:not(.solution) .top-section07__inner{
		padding:20px 15px 50px 15px;
		background: var(--secondary);
    	border-radius:30px;
	}
	.top-section07 .ttl-box{
		min-height: 60px;
	}
	.ttl-box .sub-ttl{
		bottom:87px;
	}
	.top-section07:not(.solution) .ttl-box h2{
		font-size:5vw;
	}
}

/*
top-section07 solution
***********************************/

.top-section07.solution .top-section07__inner{
	padding-top:70px;
}

.top-section07.solution .ttl-box .ttl-en{
	top:-25px !important;
}

.top-section07.solution .ttl-box h2 span{
	text-align:center;
	display:inline-block;
	line-height:1.3;
}

.top-section07.solution .card {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	border-radius: 20px;
	overflow: hidden;
	background: #fff;
}

.top-section07.solution .card::before {
	content: "";
	position: absolute;
	inset: 0;
	background: url(https://izanai.cloudcircus.jp/dcms_media/image/no_header_footer/bg.jpg) no-repeat center center;
	background-size: cover;
	opacity: 0.6;
	z-index: 0;
}

.top-section07.solution .card > * {
	position: relative;
	z-index: 1;
}

.top-section07.solution .col-2{
	position:relative;
}
.top-section07.solution .col-2 .item:first-child{
	width:750px;
	padding-top:30px;
	margin-left:-50px;
}
.top-section07.solution .col-2 .item:last-child{
	width:477px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	right: 20px;
}

ul.check li{
	position:relative;
	padding:0 0 0 45px;
	font-size:20px;
	font-weight:500;
}
ul.check li:before{
	content:"";
	width:32px;
	height:32px;
	background:url(https://izanai.cloudcircus.jp/dcms_media/image/lp/marketing/i-check.svg) no-repeat center center;
	background-size:cover;
	position:absolute;
	top:0px;
	left:0;
}

.solution-txt01{
	font-size:20px;
	font-weight:bold;
	color:#fff;
}

.solution-txt02{
	font-size:28px;
	font-weight:bold;
	text-align:center;
	color:#fff;
	margin-top:40px;
}

@media(min-width:768px) and (max-width:1199px){
	.top-section07.solution .ttl-box{
		height:160px;
	}
	.top-section07.solution .ttl-box .ttl-en{
		top:5px !important;
	}
	.top-section07.solution .ttl-box h2{
		bottom:25px;
	}
	
	.solution-txt02{
		font-size:20px;
	}
	.top-section07.solution .col-2{
		display:flex;
		flex-flow: column;
		gap:20px;
		position:relative;
		padding-top:0px;
	}
	.top-section07.solution .col-2 .item:first-child{
		width:100% !important;
		position:static;
		transform:initial;
		text-align:center;
		margin:0;
	}

	.top-section07.solution .col-2 .item:last-child{
		width:100%;
		position:static;
		transform:initial;
	}
}


@media(max-width:767px){
	.top-section07.solution{
		overflow:hidden;
	}
	.top-section07.solution .ttl-box{
		min-height:initial;
		height:120px;
	}
	.top-section07.solution .ttl-box h2{
		font-size:4.8vw;
	}
	.top-section07.solution .ttl-box .ttl-en{
		top:20px !important;
	}
	.top-section07.solution .top-section07__inner{
		margin:0;
		padding: 20px 15px 50px 15px;
		width:100%;
		border-radius:0;
	}
	.top-section07.solution .col-2{
		gap:20px;
		position:relative;
		padding-top:275px;
	}
	.top-section07.solution .col-2 .item:first-child{
		width:112%;
		margin:0;
		position: absolute;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
	}

	.top-section07.solution .col-2 .item:last-child{
		width:100%;
		position:static;
		transform:initial;
	}
	.top-section07.solution .card{
		width:100%;
	}
	.solution-txt01{
		font-size:3.8vw;
	}
	.solution-txt02{
		font-size:4.6vw;
		margin-top:20px;
	}
	ul.check li{
		font-size:3.6vw;
		padding-left:40px;
	}
	ul.check li:before{
		width:24px;
		height:24px;
	}
	.top-section07.solution .card{
		padding:30px 20px;
	}
	.top-section07.solution .cta-ttl, .cta-ttl.fk{
		margin-top:30px;
	}
}

@media(max-width:376px){
	.top-section07.solution .col-2{
		padding-top:240px;
	}
}

/*
top-section09
***********************************/
.top-section09 .ttl-box .sub-ttl{
	color:#878B93;
}

@media(max-width:767px){
	.top-section09{
		padding:100px 0 0 0;
	}
	
	.top-section09 .ttl-box{
		width:94%;
	}
	.top-section09 .ttl-box .sub-ttl{
		bottom:52px;
	}
	.top-section09__grid-item{
		width:75%;
	}
}

/*
guide02
***********************************/
#guide02{
	padding-bottom:0;
}

#guide02 .cta{
	overflow:hidden;
}

#guide02 .cta-ttl{
	position:relative;
	padding-bottom:30px;
}

#guide02 .cta-ttl:after{
	content:"";
	display:block;
	position:absolute;
	bottom:0;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	width:200%;
	height:1px;
	background:#C7CFEA;
}

#guide02 .cta .flex-2{
	gap:105px;
}

#guide02 .cta .flex-2 .item p{
	text-align:center;
}
#guide02 .cta .flex-2 a{
	margin-top:30px;
}


@media(min-width:768px) and (max-width:1199px){
	#guide02 .cta .flex-2{
		gap:30px;
	}
	#guide02 .cta .flex-2 .item p br{
		display:none;
	}
}

@media(max-width:767px){
	#guide02 h2{
		width:94%;
		margin-left:auto;
		margin-right:auto;
	}
	#guide02 .inner{
		width:100%;
	}
	#guide02 .step-flow{
		margin-top:30px;
		width:94%;
		margin-left:auto;
		margin-right:auto;
	}
	#guide02 .cta{
		width:94%;
		margin:40px auto 0 auto;
		border-radius:24px;
	}
	
	#guide02 .cta02-in{
		padding:0;
		background:none;
		border-radius:20px;
	}
	
	#guide02 .cta-ttl{
		font-size:5vw;
		line-height:1.6;
		padding-bottom:0;
	}
	#guide02 .cta-ttl:after{
		display:none;
	}
	#guide02 .cta-ttl + p{
		font-size:3.6vw;
	}
	#guide02 .cta .flex-2{
		gap:40px;
	}
	#guide02 .flex-2 p{
		line-height:1.8;
	}
	#guide02 .cta .flex-2 a{
		margin-top:20px;
	}

	.cta02 .btn-single{
		height:72px
	}
}


/*
top-section10
***********************************/
.top-section10{
	padding:80px 0 100px 0;
}

.top-section10 .ttl-box .ttl-en{
	color:#EBEFFD;
}

.top-section10 .ttl-box .sub-ttl{
	color:#878B93;
	font-weight:bold;
}

.top-section10__inner{
	min-width:initial;
	width:90%;
	padding: 85px 70px;
}

.top-section10__grid{
	width:100%;
}

.top-section10__grid-item{
	width:calc( (100% - 60px) / 3);
}

@media(min-width:768px){
	.top-section10__title{
		min-height:75px;
	}
}
@media(min-width:768px) and (max-width:1199px){
	.top-section10__inner{
		width:94%;
		padding: 30px 20px 85px 20px;
		border-radius: 30px;
	}
	.top-section10__grid-item{
		width:calc( (100% - 30px) / 2);
	}
}

@media(max-width:767px) {
	.top-section10{
		padding-top:40px;
	}
	.top-section10__grid{
		margin-top:30px;
	}
	.top-section10__grid-item{
		width:100%;
	}
	.top-section10__inner{
		width:94%;
		padding:65px 15px 50px 15px;
		border-radius:20px;
	}
	.top-section10 .ttl-box .sub-ttl{
		bottom:55px;
	}
	.top-section10 .ttl-box{
		height:90px;
	}
}

/*
footer
****************************/

.l-footer .hero-section{
	justify-content: space-between;
	gap:50px;
}
.l-footer .hero-section .logo-image{
	width:360px;
}
.l-footer .text-container{
	letter-spacing:0.1rem;
}
.footer-txt-main{font-size:42px;margin-bottom:15px;}
.footer-txt-sub{font-size:18px;line-height:1.7;}

@media(min-width:768px) and (max-width:1199px){
	.l-footer .hero-section .logo-image{width:230px;}
	.footer-txt-main{font-size:20px;margin-bottom:15px;}
	.footer-txt-sub{font-size:14px;}
	.footer-txt-sub br{display:block;}
	.l-footer .hero-section{
		gap:40px;
	}
	.l-footer .text-container{
		font-size:26px;
	}
}
@media(max-width:767px){
	.l-footer .hero-section{
		padding-left:10px;
		align-items:flex-start;
		gap:30px;
	}
	.l-footer .hero-section .logo-image{
		width:240px;
		margin:0 auto;
	}
	.footer-txt-main{font-size:28px;margin-bottom:15px;}
	.footer-txt-sub{font-size:16px;}
}